@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.caption {
  line-height: 1.2em;
}
._li {
  margin-top: 30px;
}
button, input[type=submit] {
  background-color: #009696;
  background-image: none;
  border-color: #009696;
  border-style: solid;
  border-width: 1px;
  color: #FFFFFF;
  display: inline-block;
  padding: 8px 16px;
  margin-bottom: 0;
  font-size: 1em;
  font-weight: 700;
  line-height: 1em;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-transition: background-image .3s linear;
  -moz-transition: background-image .3s linear;
  -ms-transition: background-image .3s linear;
  -o-transition: background-image .3s linear;
  transition: background-image .3s linear;
  height: 43px;
}
.sub_but {
    margin-right: 11px;
}
.questions {
font-weight: 400;
}
.title-home-page
{
top:22px;
}
textarea
{
height:120px;
}